/* COMMENT */

/* EMOTICON */
.tt-emo {
    bottom: 45px;
    position: absolute;
    right: 10px
}

.tt-emo-list-all {
    display: none;
    padding: 5px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    width: 204px;
    background-color: #F6F9F0;
    border: 1px solid #D6DED3;
    z-index: 25;
    left: 0;
}

.tt-emo-list {
    height: 225px;
}

.tt-emo-list-1 {
    height: 330px;
    width: 300px;
}

.tt-emo-list-2 {
    height: 210px;
    width: 250px;
}

.tt-emo-list-3 {
    height: 390px;
    width: 300px;
}

.tt-emo-list span {
    display: block;
    height: 22px;
    padding: 3px 5px 0;
    float: left;
    cursor: pointer;
}

.tt-emo-list-all span:hover {
    background: #999;
}

.tt-emo-list-1 span, .tt-emo-list-2 span, .tt-emo-list-3 span {
    display: block;
    height: 52px;
    padding: 3px 5px 0;
    float: left;
    cursor: pointer;
}

.input-with-person {
    position: relative;
    display: none;
}

/* EMOTICON BUTTON */
.btn-emo-news-master {
    display: block;
    background-image: url('../images/sprite_emo.png');
    width: 35px;
    height: 35px;
    cursor: pointer;
    float: right;
    background-position: -160px 0px;
}

.btn-emo-orange-master {
    display: block;
    background-image: url('../images/sprite_emo.png');
    width: 35px;
    height: 35px;
    cursor: pointer;
    float: right;
    background-position: -120px 0px;
}

.btn-emo-banhbao-master {
    display: block;
    background-image: url('../images/sprite_emo.png');
    width: 35px;
    height: 35px;
    cursor: pointer;
    float: right;
    margin-left: 5px;
    background-position: -40px 0px;
}

.btn-emo-master1 {
    display: block;
    background-image: url('../images/sprite_emo.png');
    width: 35px;
    height: 35px;
    cursor: pointer;
    float: right;
    margin-left: 2px;
    background-position: -78px 0px;
}

.btn-emo-master1:hover {
    background-position: -78px -43px;
}

.btn-emo-banhbao-master:hover {
    background-position: -40px -43px;
}

.btn-emo-orange-master:hover {
    background-position: -120px -43px;
}

.btn-emo-news-master:hover {
    background-position: -160px -43px;
}

/* END : EMOTICON */

/* CONTENT COMMENT */
.commentDetailArticle {
    margin: 30px 0 0;
    padding: 20px 0 15px;
    border-top: 1px solid #E0E0E0;
}

.commentDetailArticle h2 {
    font-size: 20px;
    line-height: 30px;
    color: #333;
    margin-bottom: 15px
}

/* TAB COMMENT */
.commentDetailArticle > ul.tab-comment {
    margin: 0 0 0 20px;
    line-height: 50px;
}

.commentDetailArticle > ul.tab-comment > li {
    display: inline-block;
}

.commentDetailArticle > ul.tab-comment > li > a {
    padding: 5px 10px;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.commentDetailArticle > ul.tab-comment > li.active > a {
    background-color: #79171A !important;
}

.commentDetailArticle .tab-content {
    overflow: hidden
}

/* END : TAB COMMENT */
.comments-area {
    padding: 0 26px;
}

.cmt-lv1 {
    border-bottom: 1px dotted #d1d1d1;
    margin-top: 10px;
    padding-bottom: 10px;
}

.cmt-lv1 .avatar {
    float: left;
    /*margin-right: 12px;*/
}

.cmt-lv1 .content {
    margin: 0 0 0 65px;
}

.sub-input textarea {
    width: 100%;
    height: 52px;
}

.cmt-lv1 .text-lv1 .action, .cmt-lv1 .time {
    color: #999;
}

.cmt-lv1 .text-lv1 {
    margin-left: 9px;
    word-wrap: break-word;
}

.cmt-lv1 .text-lv1 a {
    font-weight: bold;
    color: #333;
}

.cmt-lv1 .text-lv1 p {
    color: #333;
    line-height: 18px;
    margin-bottom: 3px;
}

.cmt-lv1 .text-lv1 .more .time i {
    height: 13px;
    width: 18px;
    background: url("../img/spritePhoto.png") no-repeat -37px -111px;
    display: inline-block;
}

.cmt-lv1 .text-lv1 a:hover {
    color: #ee4a48;
}

.cmt-lv1 .block p {
    margin: 0 0 5px 51px;
}

.text-lv2 {
    /*display: none;*/
    margin: 10px 0 0 10px
}

.text-lv2 .block {
    margin: 10px 0 0;
    word-break: break-word;
}

.text-lv2 .block a {
    font-weight: bold;
    color: #333;
}

.text-lv2 .block a:hover {
    color: #ee4a48;
}

.text-lv2 .sub-input textarea {
    width: 100%;
    min-height: 20px;
    height: 52px;
    /*resize:none;*/
    font-size: 13px;
    color: #000;
}

.main-input, .sub-input {
    position: relative;
}

.sub-input .tt-emo {
    bottom: -40px;
    position: absolute;
    right: 130px;
    width: 200px;
}

.sub-input .btn {
    margin: 5px 0 10px;
}

/*xoa comment*/
.delete {
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    float: right;
    display: none
}

#cmt-02:hover .delete {
    display: block
}

.boxcomment {
    border: none;
    margin: 15px 0 0
}

.boxcomment .content {
    *zoom: 1;
}

.boxcomment .content:before, .boxcomment .content:after {
    display: table;
    line-height: 0;
    content: "";
}

.boxcomment .content:after {
    clear: both;
}


@media (max-width: 960px) {
    /*START : APP THAPTHANH*/
    .sub-input textarea {
        width: 100%;
    }

    .text-lv2 .sub-input textarea {
        width: 100%;
    }

    /*END : APP THAPTHANH*/
}

@media (max-width: 580px) {
    /*START : APP THAPTHANH*/
    .sub-input textarea {
        width: 100%;
    }

    .text-lv2 .sub-input textarea {
        width: 100%;
    }

    /*END : APP THAPTHANH*/
}

@media (max-width: 349px) {
    /*START : APP THAPTHANH*/
    .sub-input textarea {
        width: 100%;
    }

    .text-lv2 .sub-input textarea {
        width: 100%;
    }

    /*END : APP THAPTHANH*/
}


.comment-wrapper {
    position: relative; /* để dropdown bám theo textarea */
    margin-bottom: 10px;
}

.comment-box {
    width: 100%;
    height: 50px;
}

.comment-dropdown {
    position: absolute;
    top: calc(100% - 10px);   /* ngay dưới textarea */
    left: 0;
    background: white;
    border: 1px solid #ccc;
    border-radius: 5px;
    display: none;
    width: 100%;
    z-index: 10;
}

.comment-dropdown ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.comment-dropdown li {
    padding: 5px 10px;
    cursor: pointer;
}
.comment-dropdown li:hover {
    background: #f0f0f0;
}